Subject: [bug#45000] [PATCH 0/9] Build git-annex with assistant webapp enabled

From: Kyle Meyer <[email-masked]>
Date: Thu, 03 Dec 2020 05:32:23 GMT

zimoun writes:

> The git-annex package is growing and now start to fetch bunch of
> dependencies.  Well, I do not necessary want to have all that when I
> only use the CLI part of git-annex.
>
> Does it make sense to have 2 variants: git-annex (minimal) and
> git-annex-assistant (full features)?

While I'm happy to see this series (thanks, Jonathan!), I share the same
feeling as a git-annex user that doesn't use the assistant (and my
impression is that a substantial proportion of git-annex users rely on
only the command-line interface).